Subject: Re: Service 26 Thicketwood
From: "Wendy Skyba" <[email-masked]>
To: <[email-masked]>
Date: Thu, 8 Jul 2010 09:36:20 -0400

Hi Rick,
Please forgive me for not getting back to you sooner. Teresa & I have been on vacation over the past week. 
Please accept my apology. It is our policy that we clean up any dirt or mess caused during a repair. I would like to see the pictures you took. Are they digital? Could you e-mail them to me?
I will send the company who made the mantle a work order to come and remove it & the company who installed the fireplace a work order to come in and adjust the firebox. Gary explained to me that a simple adjustment was not the solution to the problem with the fireplace as we had anticipated. He is a capable service man and genuinely tried to do the repair however now it is obviousthat we should have scheduled the original installers for this repair in the first place. Occasionally a job turns out to be bigger than anticipated but we are only able to determine that after trying to do it ourselves unsuccessfully.
Gary did look at the venting & configuration of the heat runs to your bedroom and various other issues that can affect the efficiency of a heating system and completed a "Cold Room Evaluation Form". He explained the venting installation to me and as a result I sent a work order to Innisfil Air on June 30, 2010 asking them to contact you and attend your home to determine if there is a more effective heat run installation and if modificatiolns are possible. I will follow up with them today.
Pollard windows was sent a work order to contact you to assess the condensation issue on April 30, 2010. If the condensation is between the panes of glass, you have seal failure & they will replace the sealed units. I will contact them today as well to find out why they have not been in touch with you yet. 
Gary will return to your home the next time he is in the neighbourhood to reset your fan vent cover properly. He does not carry a tall ladder everyday as one is rarely needed. When he finds a situation like yours that does require a tall ladder and is outside, he notes it & we schedule the repair when he's in the neighbourhood another day.
Again, I apologize that we were not able to resolve the fireplace issue during the service call. I am especially sorry you had to clean up after us. I will speak with Gary about that & about him playing his music while in poeples homes. Thankyou for you feedback about our service team. We take all input seriously and where we have not lived up to a clients expectations, we use that feedback as an opportunity to learn and improve.
Regards,
Wendy Skyba
Service Manager
Pratt Homes

  ----- Original Message ----- 
  From: Pratt-Service 
  To: 'Wendy Skyba' 
  Sent: Wednesday, June 30, 2010 1:12 PM
  Subject: FW: Service 26 Thicketwood

   

  Teresa Groenevelt

  Service Department

  Pratt Hansen Group Inc.

  P: 705-721-9912 F: 705-735-6991

------------------------------------------------------------------------------

  From: RICK DECARVALHO [mailto:[email-masked]] 
  Sent: Wednesday, June 30, 2010 11:57 AM
  To: Pratt-Service; Elise de Carvalho
  Cc: Sara/Nick Tanco; [email-masked]
  Subject: Re: Service 26 Thicketwood

  Hi Teresa..how are you?  I just had your service rep show up yesterday, and what a joke!  You've gotta be kidding me?  So he showed up at my home at 9am, for which I am very thankful.  He started working on the fireplace (which was by far the biggest of his worries), and took most of the day.  He left for just over an hour for lunch, and didn't finish leaving my home until near 3:30pm or so.  On top of that the job with the mantle isn't much better than what it was!!!!  Teresa, when I ask for service, I certainly expect somebody to show up that has at least an understanding of what needs to be done.  I'm not impressed to say the least with the job that was done.  I would like for you perhaps to come and have a look at it yourself, or at least somebody in your office that may have a better understanding than Gary.  I'm home only until 2pm today but gone for most of the rest of the week.  On top of not being impressed with his workmanship, he left a complete mess downstairs where he was cutting out a hole to help him level the fireplace.  He has cutout subfloor all over my couch and flooring.  HE DIDN'T CLEAN UP ANYTHING!!!  This isn't what I expect from servicemen.  If I come to your home and do work on anything, I WILL clean up after myself, to the point you didn't even know I was there.  Furthermore, he kept watching T.V.???  I was at my computer and he was stopping every 10-20 seconds to watch highlights of the ball game, or to watch some soccer or tennis which I also had on.  When I let him know that I was also looking to get out today, so that he can speed up and just concentrate on his work, he became frustrated and put on music from his phone??  Loud enough that I couldn't even hear my own TV?  You've gotta be fricking kidding me!?!?!?  Teresa, I may seem a bit upset, and that is because I AM.  He was a complete joke!  As for the condensation on the windows, nothing was done.  Because it's on file, we'll have to wait until we notice something in the coming fall/winter season.  The venting in my second bedroom wasn't even touched.  He basically walked in there to check the flow of air and then without saying a word to me, left the home!  So I have no knowledge of the path forward regarding the flow in the second bedroom.  I haven't checked out the noise that was coming from the fan, but I will go upstairs now to check that out.  The vent fan on the exterior of my home was NOT TOUCHED!  He didn't have a ladder to get up and do the caulking that was needed.  He just left it????  This is on my list and it went untouched!   I will email you if there is anything to report on the noise.  As for the fireplace?  I'm not happy with the work and want to suggest you look at it and then we can arrange something from there.  

  I know Teresa you have done your best to help me in arranging this date.  Unfortunately, I don't think Gary is up to speed on repair!  He's lazy, slow, uncooperative, disrespectful and rude.  I don't want him in my home again.  As for the mess in my basement I will take a picture and keep it if you want to see it and I will clean up the mess myself.  As for the mess in the bathroom (he patched a wall and did some sanding near the shower), I will also clean up that mess.  I will also need an answer to the venting issue in my second bedroom and will need to know if we can wait until the fall/winter to better inspect the windows for condensation.  The vent fan needs to be caulked and the fan itself should be pressed against the brick (it's still out quite a bit from the brick).   

  Please contact me again Teresa so we can plan a path forward from here.

  Thanks and hope to hear from you soon.

  Rick D

  705-726-2007

------------------------------------------------------------------------------

  From: Pratt-Service <[email-masked]>
  To: RICK DECARVALHO <[email-masked]>
  Sent: Fri, April 30, 2010 2:14:04 PM
  Subject: Service 26 Thicketwood

  Hi Rick,

  Regarding the closet door, would it be possible for you to measure the opening of the closet (with and height)? We fired the company that supplied the doors and we would need the measurement to order new ones.

  Thanks,

  Teresa Groenevelt

  Service Department

  Pratt Hansen Group Inc.

  P: 705-721-9912 F: 705-735-6991